## cservices 0.3

=== debian/changelog ===
cservices (0.3) fremantle; urgency=low

  * Added first (more options to come) Google Local searchs and results.
  * Show default image for services without images.
  * Added option to make calls with the N900.
  * Option to get the user saved services from 11870.com.
  * Bigger pannable area in info screen, so it doesn't need horizontal scrolling.
  * Thread opening the information screen, don't hang the UI showing images.
  * Button to launch webbrowser to show the webpage of the service.
  * Improved alignment of the service information text.
  * Added profile name to settings and UI.
  * Lots of small bugfixes.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sun, 14 Mar 2010 17:36:00 +0100

cservices (0.2) fremantle; urgency=low

  * Images shown in the search list.
  * Thumbnails for images of a service shown in the information screen.
  * Option to do a search in an specific location.
  * Possibility to define a radius in searches using "near you" option.
  * Posibility to change map source.
  * New module for all configuration actions (load, save, etc.).
  * Configuration is saved in a XML file.
  * Better treatment and alignment of long summaries.
  * Using Nokia icons for map actions (zoom and center).
  * Normal button for "Show your position".
  * Fixed: Information screen failed if lat and lon not available.
  * Removed "Activate GPS" option from menu.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Mon, 22 Feb 2010 17:45:00 +0100

cservices (0.1.1) fremantle; urgency=low

  * Missing style.py module

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sat, 13 Feb 2010 16:35:00 +0100

cservices (0.1) fremantle; urgency=low

  * First Version

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sat, 13 Feb 2010 13:51:00 +0100

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.
# wordpy-future
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

#configure: configure-stamp
#configure-stamp:
#	dh_testdir
	# Add here commands to configure the package.

#	touch configure-stamp

build: build-stamp

build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp debian/files

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(MAKE) install DESTDIR=$(CURDIR)/debian/cservices


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## cservices 0.3.1-1

=== po/Makefile ===


GETTEXT_PACKAGE = cservices
PACKAGE = cservices

SHELL = /bin/sh

prefix = /opt/$(PACKAGE)
DATADIRNAME = share
itlocaledir = $(prefix)/$(DATADIRNAME)/locale

INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644

GMSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT = /scratchbox/tools/bin/msgfmt
XGETTEXT = /scratchbox/tools/bin/xgettext
MSGMERGE = /scratchbox/tools/bin/msgmerge

PO_LINGUAS= es

USE_LINGUAS= es

POFILES=$(shell LINGUAS="$(PO_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.po "; done)

DISTFILES = Makefile POTFILES.in $(POFILES)
EXTRA_DISTFILES = ChangeLog POTFILES.skip Makevars LINGUAS

POTFILES = \
	../cservices.py \
	../services/once.py \

# This comment gets stripped out

CATALOGS=$(shell LINGUAS="$(USE_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.gmo "; done)

.SUFFIXES:
.SUFFIXES: .po .gmo .mo

.po.mo:
	$(MSGFMT) -o $@ $<

.po.gmo:
	file=`echo $* | sed 's,.*/,,'`.gmo \
	  && rm -f $$file && $(GMSGFMT) -o $$file $<

all: compile

compile: $(CATALOGS)

$(GETTEXT_PACKAGE).pot: $(POTFILES)
	$(XGETTEXT) --package-name=$(PACKAGE) -o $(GETTEXT_PACKAGE).pot $(POTFILES)

install: all
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  dir=$(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES; \
	  mkdir -p $$dir; \
	  if test -r $$lang.gmo; then \
	    $(INSTALL_DATA) $$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $$lang.gmo as $$dir/$(GETTEXT_PACKAGE).mo"; \
	  fi; \
	done

clean:
	rm -f *.mo *.gmo

update-po:
	$(MAKE) $(GETTEXT_PACKAGE).pot
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  echo "$$lang:"; \
	  if test -r $$lang.po; then \
	    $(MSGMERGE) -U $$lang.po $(GETTEXT_PACKAGE).pot; \
	  else \
	    cp $(GETTEXT_PACKAGE).pot $$lang.po; \
	  fi; \
	done

=== debian/changelog ===
cservices (0.3.1-1) fremantle; urgency=low

  * Added Google Local module to installation.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Mon, 15 Mar 2010 18:45:00 +0100

=== debian/control ===
Source: cservices
Section: user/network
Priority: optional
Maintainer: Daniel Martín Yerga <dyerga@gmail.com>
Build-Depends: debhelper (>= 5.0.0), python-dev
Standards-Version: 3.7.2.2
XB-Maemo-Display-Name: CasualServices
XSBC-Bugtracker: https://forja.rediris.es/tracker/?atid=2404&group_id=697

Package: cservices
Architecture: all
Depends: python, python-dbus, python-feedparser, python-xml (>= 0.8.4-10.1maemo4), python-hildon (>= 0.9.0-1maemo15), python-gtk2, python-gobject, python-osso (>= 0.3-2maemo4), python-pycurl, python-location, python-osmgpsmap, python-httplib2, python-simplejson
Description: Share and search your favorite services.
 CasualServices allow search services on the web 11870.com.

## cservices 0.4-1

=== Makefile ===
all:
	python2.5 setup.py build
	cd po && $(MAKE) compile
clean:
	python2.5 setup.py clean --all
	cd po && $(MAKE) clean
install:
	python2.5 setup.py install --root $(DESTDIR)
	cd po && $(MAKE) install

=== debian/changelog ===
cservices (0.4-1) fremantle; urgency=low

  * Show a map with all services from a search. Fixes: #516
  * Services can be added to N900 main agenda (Contacts app). Fixes: #517
  * Search in a specific location in Google Local.
  * Search near a position in Google Local.
  * Added support for portrait mode. Fixes: #515
  * Using a better path for saving map tiles.
  * New icon for show the position of a service in the map. Fixes: #514
  * Using a new icon for showing your position in the map.
  * Images of a service downloaded in a thread after showing information screen.
  * Some maps are segfaulting the app, removing them from UI, Fixes: #492
  * Fixed: not passing all necessary parameters to special searches in 11870.
  * Fixed: default images were shown in the information screen.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sat, 20 Mar 2010 14:07:00 +0100

=== debian/control ===
--- 
+++ 
@@ -10,5 +10,11 @@
 Package: cservices
 Architecture: all
 Depends: python, python-dbus, python-feedparser, python-xml (>= 0.8.4-10.1maemo4), python-hildon (>= 0.9.0-1maemo15), python-gtk2, python-gobject, python-osso (>= 0.3-2maemo4), python-pycurl, python-location, python-osmgpsmap, python-httplib2, python-simplejson
-Description: Share and search your favorite services.
- CasualServices allow search services on the web 11870.com.
+XB-Description: Share and search your favorite services.
+ .
+ CasualServices is an application for searching services, business and places.
+ Get information about them and share this information with your contacts.
+XB-Description-es_ES: Busca y comparte tus servicios favoritos.
+ .
+ CasualServices es una aplicación de búsqueda de servicios, negocios y lugares.
+ Óbten información sobre ellos y comparte la información con tus contactos

## cservices 0.5-1

=== debian/changelog ===
cservices (0.5-1) fremantle; urgency=low

  * Improved zoom in the map with double click.
  * Added option to share service information to Twitter.
  * Added icon for the application, menu, and application manager.
  * Help menu linking to the documentation webpage.
  * Improved Settings dialog UI.
  * Added more error checkings, and logging these errors.
  * Updated Spanish translation.
  * Fixed: call UI behind the info dialog on the map screen.
  * Fixed: bug searching near you services on 11870.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sat, 27 Mar 2010 12:09:00 +0100

## cservices 0.5-2

=== debian/changelog ===
cservices (0.5-2) fremantle; urgency=low

  * Adding portrait module to the installation.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sat, 27 Mar 2010 13:56:00 +0100

=== debian/control ===
Source: cservices
Section: user/navigation
Priority: optional
Maintainer: Daniel Martín Yerga <dyerga@gmail.com>
Build-Depends: debhelper (>= 5.0.0), python-dev
Standards-Version: 3.7.2.2
XB-Maemo-Display-Name: CasualServices
XSBC-Bugtracker: https://forja.rediris.es/tracker/?group_id=697

Package: cservices
Architecture: all
Depends: python, python-dbus, python-feedparser, python-xml (>= 0.8.4-10.1maemo4), python-hildon (>= 0.9.0-1maemo15), python-gtk2, python-gobject, python-osso (>= 0.3-2maemo4), python-pycurl, python-location, python-osmgpsmap, python-httplib2, python-simplejson, python-twitter
XB-Description: Share and search your favorite services.
 .
 CasualServices is an application for searching services, business and places.
 Get information about them and share this information with your contacts.
XB-Description-es_ES: Busca y comparte tus servicios favoritos.
 .
 CasualServices es una aplicación de búsqueda de servicios, negocios y lugares.
 Óbten información sobre ellos y comparte la información con tus contactos
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKT2lDQ1BQaG90
 b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJC
 i4AUkSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OI
 isr74Xuja9a89+bN/rXXPues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQu
 QIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgABeNMLCADATZvAMByH/w/qQplc
 AYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAtAGAnf+bT
 AICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJ
 V2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcq
 AAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wA
 AKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+5c+rcEAAAOF0ftH+LC+z
 GoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk5NhK
 xEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc
 5o9H/LcL//wd0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+
 3zUAsGo+AXuRLahdYwP2SycQWHTA4vcAAPK7b8HUKAgDgGiD4c93/+8//Ueg
 JQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzABhzBBdzBC/xgNoRC
 JMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgx
 UopUIFVIHfI9cgI5h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQ
 ZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+Q8cwwOgYBzPEbDAuxsNCsTgsCZNj
 y7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhMWE7YSKggHCQ0
 EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMy
 J7mQAkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPk
 G+Qh8lsKnWJAcaT4U+IoUspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2h
 tlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdpr+h0uhHdlR5Ol9BX0svpR+iX
 6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZD5lvVVgq
 tip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtV
 qp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gs
 IWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0
 TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllirSKtRq0frvTau7aedpr1F
 u1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79up+6Y
 nr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb
 8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN
 7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x1zLnm+eb15vft2BaeFostqi2uGVJ
 suRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lOk06rntZnw7Dxtsm2
 qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJ
 S4LLLpc+Lpsbxt3IveRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nyme
 WTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+BZ7XnIy9jL5FXrdewt6V3qvdh7xc+
 9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/0QCngCUBZwOJ
 gUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jO
 kc5pDoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE
 3ptnMU85ry1KNSo+qi5qPNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/8
 7fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIsOpZATIhOOJTwQRAqqBaMJfIT
 dyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5hCepkLxM
 DUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8e
 lQfJa7OQrAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zv
 n//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vt
 V5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1dT1gvWd+1YfqGnRs+FYmK
 rhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aXDm4N
 2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLd
 tWHX+G7R7ht7vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvtt
 Xa1ObXHtxwPSA/0HIw6217nU1R3SPVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG
 4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKaRptTmvtbYlu6T8w+
 0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7
 nLuarrlca7nuer21e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+
 cif9zsu72Xcn7q28T7xf9EDtQdlD3YfVP1v+3Njv3H9qwHeg89HcR/cGhYPP
 /pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i/suuFxYvfvjV
 69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98P
 T+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAGYktHRAD/AP8A/6C9
 p5MAAAAJcEhZcwAACxMAAAsTAQCanBgAAAAHdElNRQfaAxgKNRQYAANUAAAV
 zUlEQVRo3r2aeXBc1Znof+duvaqlbu3W6k1esGUs2xDbgM2+hCUhQEgCzswQ
 PBmmCClmmJD3pt5M5mWSSQaS4U1SLGEZtsIsAQxJCBlwgo2NbZCMd1sCW7Js
 SS211Gr1dm/3vfd7f4CJHSd59QqSU9VV97vVdc/3+5bznXu+q/gTjq6uLnp6
 ej66VkqFgZCIWL7vmx/+TTRNs5VSDpDr7u72/3/mUH8KxZcsWQJAd3f3cfky
 3/dX+76/yPf9WaZptgQCARNAKUUulxsRkQFN03bour5JKbW+u7s7f6IB/qwA
 J4DcJCJ3ep7XVFlZGaqvr6e+vp6qykqCgYCYpolhGCqfzzOaSnHo0CGGh4dL
 wISmaXd2d3c/etwgx43xJwP4nXBpA57RNO2MiooKpk+fLonqamXoOhpgx+P4
 sRiWrqNQeCWHyqkpVMnhWDYn/fv2kUqllOd53cA1PT09/X8IQv0JrH69iNwV
 CoWaamtraairo/PMM4gGw2TGx0inUti6gWda+KkJMpOThEMB5nctYWEiyssO
 vJ8NidP9C9I7d6gp2z6mlLqmp6dn6+8LKfVJK+/7/oMVFRWRmupqiTfWq8tv
 +VsWhSxy42ly2Ul0K0RZYGwsxcDAUTzPJZGooqG2hubaGoYjTXwn08BgZrjQ
 cfQVu/TMc4n05KSjlFrV3d297Xch9E9Q+Vki8kI4HK6sra2heeEidcEt/4rv
 WmSLJYLBIOHaabS3t9JUW03EMqi0DObOmk5rSxPZXJZCIIrdtoBX+xRDk7Y7
 a6GxscoprnfGJs4pFYvXNU6b9lBPT0/hxHk/NsD8jln6RRde0JmaSD9nmmZr
 OBCQxZdeojo+8/f0T1kcLoZxw3GsqmoGJMbYZI6xVIqJsk+ouZVEfQ2WAbYK
 cNSs4e1Ugu7tgl4slOfMTA0t+8JXvpbctft9d2L82lKxGG1qanp1eHj4o6VW
 +7gAe/ftqdcN81nf9+cbmiZnXnaBiq/6Gk7ZwFRCUAPPUyTz0DcuvDtVyUa/
 jZ+as/mfmUZ+kA7Qo4cpN0xnSFrZOgB+AmqaAE9pewZ62tbffdeDuqadrev6
 34hIvKuri08M4H/9+PGO/b3vNRqGIW3z56up0/+O5BRkbCj7Ck196GZXwINC
 2eSoHWLnVJBN+3U2DYbZ4VbTV44zljVxBMo1UEhA2ha/bPvqFhGV7ewc8Jub
 USJfPzEHPjbAa88+vtT33GgkElZNq28gHAliGQpfIO/ARA4m8mC7iqBAtiSk
 ij6u4xOcdAmUTCb9MO+MaiQdYXY9+ElhcsBHM8VX8cppDgTUrbeOqUDgZZT6
 yxOLpfYxEzfgFHIrAELV04ietpqQCbVhqI1ARQBMJYgIZR8yJegdFnqPCo7t
 E9DA9zxKvosVBE2H7JQQyEHchbilqdhU7/6HlLK7Z860JRx+B8tqXLJkSf3x
 mvBxPRACOnzP44yLL2E8D1kb8iUoe4KhQywM9VEhFhBGfBjOCpmMUC4KUvCY
 mvIploTWCqHKh76kiFuvCLQbkhXTHy+H5aPZOjuVmCYi0vKJhJCIBIF2t+Qw
 55zPEDNA/A/ifySrSGaFXAl0pUATjhSFYkSINgjBCqDkoZc9dF8o5KHogRlX
 KmsJSVF+EuWPym9rlTFr1oTSNJRSn/ro3scBUEpZnudFps/tYJIYFUEhFFAE
 FOgKss4HHhkpKAqT0N/rU1BCdaNghgVqNSINCjOqGEjCqK+oiIDsEcpmzrcC
 wwz+fF3i1i/dMG3RypXn9ev65a8C1bW1pVMA7rxuMf/2zI4TK/RxcvnwB8Dc
 eXM5sP/AcdHzXJfOFStIZSFrf5C88RBUBYV4UGGZQkZ8juQVruGD7WNnBN8Q
 yuMeeRNKtkZLFZTGRHYMiPJCwuKoHfzi1PjciqXn/10oXFsVDIc799t2Y9n3
 qa6ubj0J4B+vX8y31+34sLLp2vkXnPspUDoKzXGc8hsbN275bRh2fgQgIiVE
 hkWk0TDA9cB2wdQEXQNTBM+FtA/D4mNVA1OAJrglkKyHEwHP8akMQ9BDTRYR
 EjAzjnVBuKJVtbVMcyNxzbYdM9DdrSylAI6dBPDtdTv4+iUNyqyafnX7Jbcv
 m9He/HnNLejKc9GUkm/p2sQvf/XavhdeevGJZ55+5pUToqikNG1o6PDhxiVB
 MJTguArdB8+DTB7GxuGwwLAJqiyYQcGKKQJRhdaoiDSAGVQcSsGQBzXNMDLs
 4OmaapzXagTbFxq2pzExNEQoOSIRw1AicuCUELrsqhsMXanvWf7ead77+4Kj
 UqncihaKjo1vF1rPWLZswWev/MyndFM7/NbWraMvrP/541d1xTc8+tqB7ccO
 HVrSWoRiQREKCLGAIhEURnXF+1mfKVcwfJ9c0sctevgJQZoVvvLxLIWEIFAJ
 2jgUhn3FaImsXmKb7bM1p5gRjDCzqoaH391JZzSKiAyeAlBrKeUEKmYOzruE
 ctiQ5r4ekZGdaiCZFhrngxkyjiRTMwqF7Iy6pna++c1/WLL/tSf3rT7nzJbX
 Xn+TWhmnn2oyeXBL4HqK4aJw1AXbhIog2HFBTCAglMuCP1wm6ytK0y3aK4Wp
 kjB+2CNcp4i2aHh5lzfeLTFaL/zqyLvUHjuqgq1tPPXUU++dAqCVCohVYR+w
 ZgZ/tC+hfrmshc0VjswfSato3xaKvS9wxK+SYhkCakpNn9Ha0XndFzqOJuaz
 fceXZNOD31bzvvpD/MIHeZ90YF9aGE0LKuwTNH2UKegx0KMKFQD5cLWSMqQn
 FPmiIhQV0D0s5dFmKi4VoaNWcfvt/0pLtIK5czoQEVMpVT4JICM6QSVcUWEz
 HElTZWrc39OkbkxUc+aKGn7Tsky+lO1TZjTIcKBVHiKibmuvoS0QZ8mVf6m2
 PvsjZva9RbBlOTVh4T0bjhahlPWxXJ8sgjPh42s+BBRmhQYNOpXtoEUVPQeF
 QVejbq5i6O0CebtIrEPnq3MiXHzH7cSnclS0tLDotPludmzk1L2Qj+ALzAiX
 +beuPE3BHP8cTzJfpdmbruapvgUqXtNAdV0ro+ZM9eMdMxhKOUyl88xYdS2G
 FaL/lXupCXtsGPHp6fdxRDBqhEgjRBKggoKb93CSLoWxEl6yTGbYo1QWZrcr
 GoM+x/a56IbCrdLZk1ecfff9FLdto6G5CatxBo319e7Qvh3qFIAICgVskCC3
 F+oZLuqc0S5c3OpwbWyEeztGKBaLZHNlVoSTbF7azwwvhe976MEQHdd+k77u
 HfzmrpvoUzqDvg+uRznl42QE1xM0C8wqDbNGYcQ0EMEv+WiuUCFCKO9TzrgQ
 E2pagnzn128iP32KpoZGdCvEohWXEAgE8C3jVA/oxgfCwKDPIz+HwZTDD3KV
 /GwijG/pzGnT8TwX8QVLF/T6IFO+i+d5VJjCvOXnMfPsqxg8eJD6uy5ihTWE
 FfPRAj7lkodt+7g5wS14+L6gdJCoIlilULpG/6hixFbEWxUtrTbvvHwvhaef
 pbW1FUPXWXn++XzuM2cBH+y1TkninKsTUIpPR8aZuShPS8hl994Stl/G6wzz
 7JDBXZQxNGFjUuPOkTr+T+MoDZbHlKfIZiZJXPENnKkUMSnCC3di1ZzBvNMu
 pNuZTVB80pM2VRY4aQ8/YOAVfXA1bNGYVBqReQVaXn+M+IZfUukK1Z2d2IUc
 s1Z/mqrPr+F7b2dYawi1Qe1UAFP5iAgT0SDt9UEa8uM8MeMwrqaxfULYujeE
 P9dDBAw7T1d+gFh+gkjTbAZfWc+vH72b9s4VdM2bxWkdM9m0aRNthzcyvusX
 zKlqofOqy0h89ix+PpjALOv05xz8XAEvY9BePsCB116isHM7c8IhGlqn43oe
 jm3zueu+yP7qFYwdzLC2JoOegYmyduqpxM77vmbZ0UTm7a6bg4+O13Ff/ACT
 9bXMd8cJ52wO5XWqsr1YiRZc28bO57F9lzf7xvmvB+5l1qzZzOnoID05CUrh
 6FGmJlOEpITjOIwmk2TSExiaUDN3Lrppkh06ip2epKGxldbp06muraVQKJAr
 OkQrY6y46lrOrA+TExNH6Qy5PtEj79l62alcvOr80kkeKCkDhaI2lyY7ECBr
 lfjuQJxLHYcVMyLkKi0q9+9D+R79boBXKttRT/6QX72+ma6uLhobG9m5axf9
 /f1EaqaRuuZeAtECsZ1bacsepDNRSSAcwvVA0zQsyyQ8aw4VVXECmpDJTBEO
 Wkxvn8FgsJXa0xfxxCB0REbYYkc5gMWRI3m+VgV1od+TA0V0AsBF1jCr548R
 DOmsGBwAz+HXQ/U81hfllfoySvlsGzb45WP/QnBoHytXriQSifD222+TTCZR
 mkY+ncIZPIScu4wRv5ZDpXOJWRni23bRNaNAxHPJFAU7AHWRMM/bs1l4ZhNv
 WzU8t1TD0UyUU6bOdgiZOglbuL4a4vUGY+/BSP73AMRLQ34h1MFb0WaOhmu5
 dHwfN9UO46HISIExI4aIMJbOseOJ+4gkU5yxfAWBQIDt27czMTGBphQoRXH1
 V7Gbl+OmCpT6irg1JuVp0+htqKD60noObgwxofWj0gNsPNtgVtOZBHTh9U0F
 Xm0z2Tbqc938ACQMKmIaXXGTYkDn+UGNFQJVupy6jC689UlXQ9TmZIhvbKqW
 PidBXVWUaYkwlSGXO+am2H9oiG/94H6OjWU455xVKKXYunUr6XQaTSl8THLn
 fYPy6hsxonn0Cg3iCr9YpjTuoB/OoJXKlHQbPBtDHMZE+G8DAkaJH55tsCzm
 cVbQpfeoy39stUm7Ok++5/PvuxWHjpZQgGmd4IGnn30uomnGPWFdztOLPYG1
 NYelPZSgJl4n9z7yffXpCz/Fuy3LWL99HwOP/IxIJMrqVatIJpPs3r0b27ZB
 KUQp7IvuwJ17McUjU5TGSliWgRbUkLiJFjdw64Mc9IQKvUQ2Y6NV6Ijjs/Gt
 HDQKT0/GeHR5ntYWiw6tzLkJk5qw4nMNRSx3nFy8TGEM0uWTl1Eb/AdLvhwb
 C869oHx4eOnc7L0kZs80J6eGxAzF2f/mLnr+/X+rjrYGli5dypEjR9i9ezfl
 cllAFJop9spbKJx2tQoEcugBha5poHxKSQfER4uEIKhwQjrF8RJGlY+fKlMV
 sPinpUKdyuNmbd4fsnjusPDXSxQ9UwFuKo/zft5lJBpj++ESa8wkDeYJHvj8
 tdd4wNZ7Hlv3bk11x3Op4T3t4XJxhUrKlaeddvqMJ59/yXrpF7/RuubPo2PO
 XHp7e+nt7cV1XQAVroqT/ey3sGvPwh2aQmu1KKcUvuZihnVUjY444JZ8OJwl
 N+mQSPhMHiwRCSqGXHhgNMxfJHyWnabTJXlap7ukxi3efq/E1XNyvHFIOGYY
 zLJH0BOCbRgnJ/FjzzzPmuuutoHdwO6Hnt/y61LRuf+hp++9fzyduajz9MW0
 tbWxa9cuBgYGEBGUUqI0zQ/ecPvz788563IvRUivMWXavD413qpjh+eTP+Tg
 HptAazKRagNaQkSjOqRsNM3FiFosCCiuMH2SExp/v1XnyWtCDIVNVofyfD9R
 Iu4IX4wPk1Mpkg0xyClsW50MsOa6q09qUtzzT39dNkzz+6ZpXrRs2TJpbGxU
 77zzDseOHUMpJR8WwPKK5Sv/uTK598Irp1VZr6cNeUebydB7exn50U/R6mql
 9mu3KPu0Bsq9aQgJknMogJRKrpIqEyQvY76lps00WORb0hH3lV8w2d9fxmgy
 2Zo0uKM+z+tuDclonK17S3ynZZKmkHvqMnpc+SVLlsz1PO/RUCh0xtKlSyUc
 DqstW7YwNjZ2/EVe6bqevuaaa45edOGFXzyws2eBDPTw5ZoG+UJFiRGpkv/R
 e5j8vr2Kz1+M3TwLbbyACmlI3qOUdlQ4IZIu6Fw6sVkNu5fJHRsU/7DAVOMB
 jS9UlmivAA9FesLD0HQ8z2K6FebsBT7GlDBSlJMBjrdvlixZMtPzvF/FYrGW
 lStXiuM46q233mJqaur4OZCISMmyrKtmzpyZ80W0SHXdjZqmbhs6ekTleg9S
 U9cgt1+/ilIuS7Wp84Qzzm5lCdGIojqHFgtRNm2uGHyeaO4IswOK9WeWSRaF
 u98oM+3cMDvGdG6aK5y90KJB1fLleJGU4fNWJkoiowi4v+OB7u5uurq6zhCR
 bbW1tSxfvlwymYzq6ekhn88fV1wBJaXUqs2bN2/bvHkzAC++uH4gnqh5bs/+
 g6HKeN1fRKuqr2hunm5OTSTN2sOHtO8tqGSkJadeHi3LW8EqMlYLpx97XSVG
 D/qLz78kf7CkhY8EDe08f0oeP0epCssh6wnbjlk8stvhkVU6Lx426TUqMCdz
 zDeFYNg4eTO3cOHCtbqu/6i5udlcvHixjIyMqD179mDb9gfJqpQC9onIl3t6
 et75Qw23Xbt2tYylxhcd7D0UCVj6l2OR4KWFsWGcfBovXCWNHYsYMjS2PvKA
 Om/V6kJX54K/7XO4++tjixNfaS5wKBjjjqY0aBaV4tObDdBVb7DxQBrl5ggW
 xqi1PFvTVOWiM8/6YDN34403fiebzd4ZDofVvHnz5ODBg6qvr49yuYymaccT
 dgS4qKen51hXV9cfbHl2dnYOAoMAr2/Y8IbrSf37A4OJxoZZ345XVqwY6dvL
 scOHWdK1lOqGpm+2NNe/YA+Ofu/FBcOUReP+fp23Kyt4obfMXy3yGVIap02M
 IVOHmGiYxvZCO19R/SQ057ceWLt27YRSKi4iUi6X1Z49e/A8D0CUUkrX9THH
 cWbv3Lkz88f6tX/kAJjNW96anc8X2g4cPLA4GAxcW51IZDKZ3GdjFZHPTW9r
 +fGShTMiU1MF+scdOTTwPlbTQnXU13m53+C7c9Ly3W1TStXXEplI8jezXOf0
 jsaIik/3AAwR+RbwHwCGYVBfX8/w8DCAMk1zx5o1a66/5ZZbMn/M8v+PA2CA

## cservices 0.5-3

=== debian/changelog ===
cservices (0.5-3) fremantle; urgency=low

  * Added python-lxml dependence.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Tue, 30 Mar 2010 11:14:00 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: cservices
 Architecture: all
-Depends: python, python-dbus, python-feedparser, python-xml (>= 0.8.4-10.1maemo4), python-hildon (>= 0.9.0-1maemo15), python-gtk2, python-gobject, python-osso (>= 0.3-2maemo4), python-pycurl, python-location, python-osmgpsmap, python-httplib2, python-simplejson, python-twitter
+Depends: python, python-dbus, python-feedparser, python-xml (>= 0.8.4-10.1maemo4), python-hildon (>= 0.9.0-1maemo15), python-gtk2, python-gobject, python-osso (>= 0.3-2maemo4), python-pycurl, python-location, python-osmgpsmap, python-httplib2, python-simplejson, python-twitter, python-lxml
 XB-Description: Share and search your favorite services.
  .
  CasualServices is an application for searching services, business and places.
